
/* 
 Theme Name:     Blank Divi Child Theme
 Author:         Zipline Interactive
 Author URI:     http://www.ziplineinteractive.com/blank-divi-child-theme/ 
 Template:       Divi
 Version:        1.0 
*/ 


/*  Enter your custom CSS below */ 

@import url('https://fonts.googleapis.com/css?family=Varela&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Varela+Round');

body {
    font-family: 'Varela', sans-serif;
    font-size: 13px;
    color: #000000;
	overflow-x:hidden;
  /*  background: url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/body-bg.jpg) repeat !important;
	    -webkit-background-size: initial !important;
    background-size: initial !important;*/
}
a{
  color: #004d8d ;
}
.text-blue, .et_pb_widget_area .et_pb_widget  a{
  color: #004d8d ;
}
a:hover {
    color: #68A94F;
}
p{
	line-height:16px;
	font-family: 'Varela Round', sans-serif;
}
.top-header {
    position: relative;
    z-index: 999;
    float: left;
    width: 100%;
    margin-bottom: 6px;
}
.top-header .logo {
    float: left;
    width: 407px;
    padding-left: 20px;
}
.top-header {
    padding-top: 11px;
}
.right-inner h3 {
    color: #004B89;
    font-size: 16px;
    margin-bottom: 0px;
    padding-bottom: 4px;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
}
.top-desc {
    position: relative;
    top: -7px;
	font-family: 'Varela Round', sans-serif;
font-weight: 400;
}
.top-desc.green-text span , .top-desc.green-text span a {
    color: #56AE5C;
    font-size: 16px;
}

.right-inner {
    margin-left: 30px;
    float: right;
    position: relative;
    top: 15px;
    margin-right: 66px;
}
#main-header {
    z-index: 9 !important;
    float: left;
    width: 100%;
	box-shadow: none;
	position: relative;
top: 9px;
}
.logo_container #logo {
    display: none;
}

#et-top-navigation {
    padding-left: 0  !important;
    float: left;
    width: 100%;
	background: url(../../Divi/images/menu-bg.png) no-repeat;
	height:62px;
	background-size: 100%;
}

.slider-left-section  .et_pb_column_1_3 {
    width: 37.2%;
    float: right;
}
.slider-left-section  .et_pb_column_2_3 {
    width: 61.833%;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
     padding: 17px 22px !important;
	    color: #FFF;
		font-family: 'Varela Round', sans-serif;
		font-weight:400;
}
.et_header_style_left #et-top-navigation nav > ul > li >  a:hover { color: #56aa46 !important;opacity:1 !important;}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 0;
}
.slider-left-section.et_pb_row.et_pb_row_0 {
   margin-top: 0;
    padding: 0;
        padding-bottom: 0px;
    margin-bottom: 20px;
    z-index: 9;
    max-width: 1050px;

}
.slider-left-text {
   padding: 17px 0px 0px 48px;
}
.slider-left-section hr {
   background: url(../../Divi/images/slider-border.png) no-repeat;
	border: 0;
height: 1px;
}
.home-bottom hr {
   background: url(../../Divi/images/footer-border.png) no-repeat;
	border: 0;
height: 1px;
}
.et_pb_slides img {
    max-height: 100% !important;
}
.et_pb_slides .et_pb_slide_image{
	margin:0px !important;
}
.et_pb_slide {
    padding: 0;
}
.slider-left-section h1 {
    background-color: transparent;
    font-family: Arial;
    font-size: 33px;
    color: #003e7e;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    display: inline;
    line-height: 1.1em;
}

.slider-left-section p{
    font-size: 13px;
    color: #000;
    line-height: 16px;
}
#main-content .et_pb_column_3_4 {
  width: 72.625%;
}
#main-content .et_pb_column_1_4 {

    width: 25.875%;

}
.privacy-section{
	font-family: Arial;
	font-size: 12px;
}

.privacy-section ul{
  padding: 0 0 11px 43px;
}
.privacy-section p > b {
    font-family: Arial;
    font-size: 12px;
}
.page.et_pb_pagebuilder_layout #main-content {
    overflow: hidden;
}
.style42811900 {
	border-color: transparent;
	border-width: 0px 0px 0px 0px;
	border-style: none;
	background-color: transparent;
	font-family: Varela Round, sans-serif;
	font-size: 18px;
	color: #56aa46;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 1.1em;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 0;
}
hr{
     border: 0.5px dashed  #56aa46;
}
h1, h2, h3, h4, h5, h6{
 font-family: Varela Round,sans-serif;
}
.slider-left-section a { color:#004d8d}
.slider-left-section a:hover { color:#56aa46}
.home-service h3 {color: #004d8d;    font-size: 18px;    padding-bottom: 0;line-height: 21px;font-family: Varela Round,sans-serif;}
.home-service hr {
    /*border: 0.5px dashed #004d8d;*/
	background: url(../../Divi/images/home-border.png) no-repeat;
	border: 0;
height: 1px;
}
.home-service-second hr {
	background: url(../../Divi/images/home-border2.png) no-repeat;
	border: 0;
	height: 1px;
}
.home-btn {
	text-indent:-9999px;
    color: #fff;
   padding: 8px 109px;
    border-radius: 0}
	
	
	
/*.home-btn {
    position: relative;
    width: 120px;
    padding: 10px 20px 10px 10px;
    font-size: 20px;
    position: relative;
    color: #FFF;
    background: #FF0000;
}
.home-btn:after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: #FF0000;
    transform-origin: bottom left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}*/	
	
	
	
	
	
.home-service-second h3 {
    color: #56aa46;
    font-size: 18px;
    padding-bottom: 0;
    line-height: 21px;
    font-family: Varela Round,sans-serif;
}
.home-btn-second { 
   padding: 8px 105px;}
.services-row p{
    margin-top: 18px;
}

.footer-menu a { color:#fff;font-size: 13px;}
.footer-menu a:hover { color:#56aa46;}
#text-3 a { color:#fff;}
#text-3 a:hover { color:#56aa46;}
.footet p span {    text-align: center !important;}
 .footer-menu {  text-align: center;
    margin-top: 0; }
.style42813778 { color:#fff}
.home-cont label {
    color: #fff;
}
.home-bottom p { color:#fff}
.inner-page h1 {
    font-size: 32px;
    color: #004d8d;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
}

.inner-page h2 {

    font-size: 18px;
    color: #68A94F;
    font-weight: normal;
    margin-bottom: 16px;
    padding-bottom: 0;

}
.sidebar {
   padding-top: 22px !important;
}
#text-4 h4, .sidebar h4  {font-size: 17px;
    margin-bottom: 10px;
    color: #68A94F;
    font-weight: normal;}
.sidebar-form input[type=text],input[type=email],input[type=tel],textarea { width: 100%}
footer .textwidget p a {
    color: #fff !important;
}
.textwidget p a:hover { color: #56aa46 !important;}
.et_pb_sidebar_0 { background-color:#e3edf2; padding-left: 27px;  padding-top: 10px;}
.et_pb_column_single { padding:0}
.cont-left {     float: left;
    width: 30%;}
.back-btn a { color:#004d8d;}
.back-btn a:hover { color:#004d8d !important;}
.current_page_item a { color: #56aa46 !important;}
.et_pb_row_0 {
    background-image: url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/mcp-bg.jpg) !important;
    background-position: bottom  !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    padding-bottom: 0  !important;
}

#main-footer{
    background:url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/footer-top-bg.jpg) no-repeat #004B89 !important;
	background-position:top;
	background-repeat:no-repeat;
}
.home-cont .wpcf7-submit {
    background: url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/form-btn-send.jpg) no-repeat;
    width: 207px;
    height: 26px;
    border: 0;
    text-indent: -999999px;
    cursor: pointer;
}
.home-cont .wpcf7-submit:hover {
    background: url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/form-btn-send-h.jpg) no-repeat;
}
.home div.wpcf7-validation-errors {
    border: 2px solid #f56a53;
    color: #f56a53;
}
.home-btn.heavy{
	 background: url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/heavy-btn.jpg) no-repeat;
}
.home-btn.heavy:hover{
	 background: url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/heavy-btn-hover.jpg) no-repeat;
}

.home-btn-second{
	 background: url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/car-auto-btn-1.jpg) no-repeat;
}
.home-btn-second:hover{
	 background: url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/car-auto-btn-hover.jpg) no-repeat;
}
.truck-btn{
	background:url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/truck-btn.jpg) no-repeat;
}
.truck-btn:hover{
	background:url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/truck-btn-hover.jpg) no-repeat;
}
.services-row.et_pb_row.et_pb_row_1 {
    padding-bottom: 40px;
}
.home-btn{
	width:207px;
	height:26px;
}
.home  span.wpcf7-not-valid-tip{
	color: #f56a53;
}
.footer-widget{
font-size: 12px;
    font-family: arial;
}
.footer-widget p{
    font-family: arial;
}
#main-footer .widget_text {
    float: left;
    max-width: 100%;
    width: 100%;
    margin-bottom: 6px;
}
.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
    margin-bottom: 10px;
}
#main-footer p{
    margin-bottom: 0px;
        padding-bottom: 0;
}
#main-footer .footet p:first-child{
  margin-bottom: 10px;
}
.et_pb_gutters3 .footer-widget {
    margin: 0;
}
#footer-widgets {
    padding: 0;
    margin-top: 30px;
    padding-bottom: 30px;
}

.col-form {
    width: 175px;
    float: left;
    margin-right: 24px;
}
.col-main {
    float: left;
    width: 100%;
}
.full-col textarea{
	font-size: 11px;
    width: 175px;
    height: 45px;
	margin-bottom: 8px;
}
input[type=text], input.text, input.title, textarea, select {
    margin: 0;
    width: 100%;
}

#main-footer .et_pb_column_1_3   {
    width: 213px;
	margin-right: 34px;
}

#main-footer {
    padding-top: 30px;
}

.sidebar{
	margin-left: 16px;
	position: relative;
	/*top: -11px;*/
	z-index: 99;
	border-right: 2px solid #dedada;
	box-shadow: -2px -8px 24px #d2d2d2;
}

#main-content  .et_pb_column_1_4{
    overflow: hidden;
    position: relative;
   top: 0;
}
#et-main-area {
    float: left;
    width: 100%;
}
.privacy-link {
    color: #004d8d;
    font-size: 10px;
}


.privacy-link:hover {
	color: #68A94F !important;
}


#main-content{
   /* background: url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/main-bg.png);*/
  background: url(../../Divi/images/body-bg-new.jpg) no-repeat;
   background-repeat: repeat-x;
    background-size: initial !important;
	background-position: bottom;
}

.et_pb_section_0.et_pb_section {
    background-color: transparent !important;
}

.cont-left p {
    margin: 0px 0px 4px;
}

.sm-text {
    margin-top: 34px;
    margin-bottom: 32px !important;
}
.text-black{
	color: #000000;
}
.head-primary{
	font-size: 18px;
color: #68A94F;
}

.form-contact-page h3{
	margin: 45px 0px 16px;
}

.quote-cont  input[type="text"],
.quote-cont  input[type="password"],
.quote-cont  input[type="tel"],
.quote-cont   input[type="email"]
{
    width: 171px;
	margin-bottom:10px;
}

.quote-cont  textarea{
	width: 325px;
height: 90px;
margin-bottom:10px;
}
.sidebar-cont input[type="text"],
.sidebar-cont  input[type="password"],
.sidebar-cont   input[type="tel"],
 .sidebar-cont   input[type="email"],
 .sidebar-cont    input.text,
.sidebar-cont 	 input.title,
.sidebar-cont 	  textarea,
.sidebar-cont 	   select {
    border: 1px solid #7a7979;
	margin-bottom: 10px;

}
.sidebar-cont textarea {
    height: 90px;
}
.sidebar-form {
    margin-bottom: 0px;
}
.sidebar-form .privacy-link-blue {
    position: relative;
    top: -18px;
}


.map-text-small{
  font-size: 12px;
font-family: arial;
}
.contact-detail-main {
    margin: 30px 0px;
}



.quote-cont  input[type="submit"]{
	background:url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/send-message-btn.png) no-repeat;
	width:206px;
	height:27px;
	text-indent: -9999px;
	border: 0;
	cursor:pointer;
}
.quote-cont  input[type="submit"]:hover{
	background:url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/send-message-btn-hover.png) no-repeat;
	width:206px;
	height:27px;
}
.privacy-link-blue {
   color: #004d8d !important;
    text-decoration: none;
	font-size:10px;
}
.privacy-link-blue:hover {
    color: #68A94F !important;
}


.sidebar-form .wpcf7-submit{
	background:url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/side-form-btn.png) no-repeat;
	width:207px;
	height:26px;
	border:0px;
	text-indent: -9999px;
	cursor:pointer;
}

.sidebar-form .wpcf7-submit:hover{
	background:url(https://www.glassguys2011.co.nz/wp-content/uploads/2018/05/side-form-btn-hover.png) no-repeat;
	width:207px;
	height:26px;
}

.et_pb_text:first-child {
    margin-bottom:9px !important;
}
.et_pb_row_inner_0{
	padding-top: 8px !important;
}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
  margin-right: 0;
}
.bottom-section ul{
	padding:0px;
	margin-top: -10px;
}
.bottom-section ul li{
	list-style:none;
	display:inline-block;
	width:45%;
	margin-right:20px;
	float: left;
	line-height: 15px;
}
.et_pb_text p:last-of-type {
    margin-bottom: 15px;

}
.inner-page.about-us .et_pb_text   {
	margin-bottom:20px !important;
}
.about-us .bottom-section{
	margin-top: 60px;
} 
.custom-list {
    padding: 0 !important;
    margin-left: 41px;
    margin-bottom: 14px;
}
.about-us  .bottom-section ul li {
    width: 30%;
}
.bottom-section {
    margin-top: 60px;
}
.truck-page .bottom-section{
	 margin-top: 0px;
}
.custom-list li {
    line-height: 18px;
}
.row-bottom-space{
	margin-bottom: 65px !important;
}

.et_pb_column.et_pb_column_3_4.et_pb_column_1.et_pb_specialty_column {
    background: #FFF;
    padding: 14px 12px 30px;
    box-shadow: 0px 10px 10px #ccc;
    position: relative;
    top: 0;
}

.slide-list ul{
	padding: 0;
	margin-left:10px;
}

.slide-list ul li {
    line-height: 18px;
    margin-bottom: 14px;
    float: left;
    width: 46%;
    margin-right: 12px;
}
.slide-list ul li a{
}
.short-desc {
    margin-top: 16px;
}

.top-desc span.phone img{
	position: relative;
	top: 5px;
}
.top-desc .green-text span {
    position: relative;
}
.top-desc span.phone{
   padding-left: 13px;
   position: relative;
}

.top-desc span.phone::before {
	content: "";
	width: 1px;
	height: 16px;
	background: #56AE5C;
	position: absolute;
	left: 5px;
	top: 2px;
}










@media (min-width: 981px){
.et_pb_gutters3 .et_pb_column_3_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 {
   width: 72.625%;
}
}
@media (min-width: 981px){
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 22.875%;
}
}
.et_pb_section {
   padding: 0 !important;
}

@media (min-width:120px) and (max-width:6000px){
.et_pb_section_0.et_pb_section {
    background-color: transparent !important;
}
}

.services-row .et_pb_column_1_3   {
    margin-right: 5.5%  !important;
}

.services-row.et_pb_row.et_pb_row_1 {
    padding-bottom: 40px;
    padding-left: 21px;
    padding-right: 15px;
}




@media  (max-width:768px){
.short-desc ul li {
    width: 100%;
    margin-right: 0px;
}	
.cont-left {
    float: left;
    width: 100%;
}	
.right-inner {
    margin-right: 0;

}
.top-header {
    float: left;
    width: 100%;
    margin-bottom: 22px;
}

.footer-widget {
    min-width: 100% !important;
}

#footer-widgets .footer-widget .fwidget {
    margin-bottom: 20px;
}
footer .et_pb_row, footer  .et_pb_column .et_pb_row_inner {
    padding: 0;
}
footer  .et_pb_column {
    margin-bottom: 0;
}
#footer-widgets .footer-widget .fwidget {
    margin-bottom: 20px !important;
}

.et_pb_slide {
	display: none !important;
}
.slider-left-section .et_pb_column {
    margin-bottom: 0  !important;
}
#footer-widgets {
    padding-bottom: 0  !important;
}

.sidebar{
	min-height:auto!important
}
#main-content .et_pb_column_3_4  {
	min-height:auto!important
}
.about-us .bottom-section ul li {
    width: 100%;
    margin-bottom: 4px;
}

.sidebar .et_pb_widget {
    float: left;
    max-width: 100%;
    width: 100% !important;
    min-width: 100%;
    padding-right: 20px;
}
.bottom-section ul li{
	margin-bottom: 5px;
	width: 100%;
}

.sidebar-form .wpcf7-submit{
	text-indent: -282px;
}
.sidebar-form .privacy-link-blue {
    top: 0;
}
#et-top-navigation {
    background-size: cover;
    background-position: center;
}
.mobile_menu_bar {

    display: block;
    position: relative;
    line-height: 0;
    margin-top: 9px;
    margin-right: 9px;

}
#main-content .et_pb_column_1_4 {
    top: 0;
}
.sidebar {
    position: static;
	margin-left: 0;
}
#footer-widgets .footer-widget .fwidget:last-child {
    margin-bottom: 19px !important;
}
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
    margin-bottom: 0 !important;
}
.inner-page h1 {
    font-size: 20px;
}


}


@media (max-width:980px){
	.sidebar-form .privacy-link-blue {
    position: relative;
    top: 0;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
}
footer .et_pb_row, footer .et_pb_column .et_pb_row_inner {
    padding: 0;
}
.slider-left-section  .et_pb_column {
    margin-bottom: 0;
}
#footer-widgets{
	margin-top:10px;
}	
.top-header .logo {
    width: auto !important;

}	
.slider-left-section.et_pb_row.et_pb_row_0 {
    z-index: 0;
}
.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n) {

    width: 100% !important;
    margin: 0;
        margin-bottom: 0px;
    padding-right: 20px;
    padding-top: 15px;

}
.sidebar{
	position:static;
	min-height:auto !important;
}
.et_pb_column_3_4  {
	min-height:auto !important;
}
.right-inner {
    margin-left: 20px;
    float: left;
    position: relative;
    top: 15px;
    margin-right: 0;

}
.footer-widget:nth-child(n) {
    width: 100% !important;
	min-width:100%;
    margin: 0 !important;
        margin-bottom: 0px;
}
#footer-widgets .footer-widget .fwidget {
    margin-bottom: 20px;
}



}

@media (max-width:747px){
.col-form {
    width: 100%;
    margin-right: 0;
}	
.full-col textarea {
    width: 100%;
    height: 67px;
}

}


@media (max-width:634px){
.green-text span {

    color: #56AE5C;
    font-size: 13px;
    display: block;

}
.first-section img{
}
.right-inner h3 {
    font-size: 13px;
}


}


@media (min-width:768px) and (max-width:1325px){
.top-header .logo {
    width: 304px;
}

.right-inner {
    margin-right: 20px;
}


}


@media (min-width:1326px) and (max-width:1345px){

.top-header .logo {
    width: 294px;
}

}




@media (min-width:980px) and (max-width:1200px){
.top-header .logo {
    width: 287px;
}

.right-text {
    width: 61%;
    float: right;
}
.right-inner {
    margin-right: 0;
	 margin-left: 14px;
}
.right-inner h3 {
    font-size: 13px;
}



}


@media (min-width:1200px) and (max-width:1325px){
	
	
#top-menu li {
    padding-right: 4px;
}


}


@media (min-width:1024px) and (max-width:1200px){
	
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding: 17px 11px !important;
}

#top-menu li {
    padding-right: 4px;
}

}


@media (min-width:980px) and (max-width:1024px){
	
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
   padding: 17px 9px !important;
}

#top-menu li {
    padding-right: 2px;
	position: relative;
top: -6px;
}	


}



@media (min-width:980px) and (max-width:1229px){
#main-content .et_pb_column_1_4 {
    width: 31.875%;
}
#main-content .et_pb_column_3_4 {
    width: 66.625%;
}

}
@media (min-width:1171px) and (max-width:1230px){
	
.sidebar-form .privacy-link-blue {
    top: 0;
	margin-bottom:14px;
}	
}

@media (max-width:480px){

.first-section img, .first img{
	width: 100% !important;
   object-fit: cover;
   margin-top: 0 !important;
}

.quote-cont textarea {
	width: 100%;
}
.quote-cont input[type="text"], .quote-cont input[type="password"], .quote-cont input[type="tel"], .quote-cont input[type="email"] {
    width: 100%;
}



}

@media (max-width:550px){

.short-desc ul {
    column-count: 1;
}


}



@media (max-width:634px){


.top-desc span.phone::before {
    top: 9px !important;
}



}




